<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="brand_blue">#1A73E8</color>
    <color name="icon_bg">#708164</color>
</resources>